@charset "utf-8";
/* CSS Document */

#wrapper {
	width: 980px; /* the auto margins (in conjunction with a width) center the page */
	text-align: left;
	background-image: none;
	margin-top: 5;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #FFF;
}
#cart_wrapper {
	width: 980px; /* the auto margins (in conjunction with a width) center the page */
	border: thin solid #999;
	text-align: left;
	background-image: none;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #FFF;
}
#header_content {
	padding-left: 10px;
	background-image: none;
	background-repeat: repeat-x;
	background-position: 0 0;
	z-index: auto;
	padding-top: 20;
	padding-right: 0;
	padding-bottom: 0;
	width: 980px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	margin-top: 30;
	margin-right: 0;
	margin-bottom: 5;
	margin-left: 10;
	text-align: left;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-left-style: none;
	bordercolor: #999;
	height: 50px;
}
#header_content .cart_header {
	float: left;
	padding-left: 0px;
	margin-left: 10px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 36px;
	padding-top: 5px;
	margin-top: 5px;
}
#header_content .shipping_details{
	float: right;
	background-image: url(../images/delivery_truck.gif);
	background-repeat: no-repeat;
	height: 30px;
	margin-right: auto;
	padding-left: 25px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	padding-top: 3px;
	padding-right: 20px;
	margin-top: 5px;
}
#header_content .security_details{
	float: right;
	background-image: url(../images/lock.gif);
	background-repeat: no-repeat;
	padding-left: 25px;
	height: 30px;
	margin-right: 10px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	padding-top: 3px;
	margin-top: 5px;
}
#header_content .header_blurb {
	width: 95%;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	padding-top: 5px;
	margin-top: 20px;
	padding-left: 0px;
	padding-right: 5px;
	margin-bottom: 10px;
	margin-right: 5px;
	
}
h1 {
	margin: 1em 0;
	color:#0081BA;
	font-family: "Trebuchet MS", "Geneva CY", Verdana;
	font-size: 2em;
	line-height: 2em;
	font-weight: bold;
	text-transform: none;
}
h2 {
	margin: 1em 0;
	color:#399;
	font-family: "Trebuchet MS", "Geneva CY", Verdana;
	font-size: 1.6em;
	line-height: 1.6em;
	font-weight: bold;
	text-transform: none;

}
a:link, a:visited {
	color:#000000;
}
a:hover {color: #CC3300;text-decoration:none;}

#cart {
	background-color:#FFFFFF;
	border: thin solid #666;
	width: 900px;
	border-spacing:0;
	border-collapse:collapse;
	margin-left: auto;
	margin-right: auto;
	padding-right: 3px;
	margin-top: 10px;
 }
#cart td {
	padding: 5px;
	border: 1px none #000;
 }
 .data {
    color: #000000;
    text-align: right;
    background-color: #CCCCCC;
 }
#cart th {
	color: #333;
	letter-spacing: 2px;
	text-transform: uppercase;
	text-align: left;
	background-color: #FF9;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	border: 0px none #CCC;
	margin: 0px;
	padding-top: 6px;
	padding-right: 6px;
	padding-bottom: 6px;
	padding-left: 12px;

 }
#cart.toprow {
	font-style: italic;
	text-align: center;
	background-color: #999;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
 }


#contact_table_wrapper {
	float:left;
	position:relative;	/* no left and right padding on columns, we just make them narrower instead 
						only padding top and bottom is included here, make it whatever value you need */
	overflow:hidden;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 1em;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	padding-left: 5px;
	width: 50%;
	background-image: none;
	background-repeat: repeat-x;
	
	
 }
#contact_details {
	background-color: #FFF;
	float: left;
	margin-right: 15px;
	width: 100%;
	
}
#contact_details td {
	background-color: #FFF;
	font-weight: normal;
	color: #333;
	font-size: 10px;
	padding-right: 5px;
	margin-right: 5px;
}
#contact_details th {
	background-color: #FF6;
	font-weight: normal;
	color: #000;
	font-size: 14px;
	text-align: center;
}
#minicart_wrap {
	float:right;
	position:relative;	/* no left and right padding on columns, we just make them narrower instead 
						only padding top and bottom is included here, make it whatever value you need */
	overflow:hidden;
	background-color: #FFF;
	width: 45%;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 1em;
	background-image: none;
	background-repeat: repeat-x;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
	margin-right: 3px;
}
#minicart {
	float: right;
	margin-right: 10px;
width: 95%
			
}
#minicart td {
}
#minicart th {
}

#login_notice {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #333;
	padding-left: 20px;
	
}
#payment {
}
#debit_terms {
	display: none;
}
.cart_message {
	text-align: center;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 1.0em;
	color: #900;
}

.cart_table {
	width: 70%;
	margin-top: 30px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	padding-top: 5px;
	margin-top: 5px;
}

input {
width: 150px; /* OVERRIDE FOR BOOTSTRAP*/
}

.cart_totals_table {
	margin-top: 30px;
	Border-top:medium #000;
	width: 60%;
	float: left;
	background-color:#FFF
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	margin-right: 60px;
	
}
th {
	background-color:#FFF
}

.cart_nav {
	width: 100%;
	
}
/*** layout for the contents of the shopping cart **/

#ItemHeaders {
	height: 130px;
	width: 100%;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #333;
	margin-left: 10px;
	margin-top: 10px;
	clear: both;
}
.ItemFeatures {
	text-align: left;
	font-size: 0.8em;
	width: 60%;
	clear: both;
	float: left;
}
#ItemHeaders .ItemDescription {
	font-size: 12px;
	line-height: 20px;
	font-weight: bold;
	color: #06C;
	width: 100%;
}

.itemQty {
	height: 40px;
	float: left;
	margin-right: 30px;
	width: 40px;
}

#totals {
	width: 900px;
	height:auto;
	border:thin solid;
	
}
#totals .subtotal {
	width: 200px;
	float: right;
}

#totals .order_total {
	width: 200px;
	float: right;
}

.nav_cart_btn {
  background:#2383bb;
  border-radius: 10px;
  border: 2px solid #ccc;
  font-family: Arial;
  color:#000;
  font-size: 140%;
  padding: 15px 20px 15px 20px;
  text-decoration: none;
  margin-bottom: 15px;
  margin-right:20px;
  -webkit-transition-duration: 0.6s; /* Safari */
    transition-duration: 0.6s;
  width: 20%;
  
}

.nav_cart_btn:hover {
  background:#CCC;
  text-decoration: none;
  padding: 15px 30px 15px 30px;
  margin-bottom: 15px;
  margin-right:20px;
  width: 20%;
}	

@media (min-width: 1px) and (max-width: 480px) {
		/**********************************************************
/ set the layout for screen to max width of 480 px
 **********************************************************/
#cart_wrapper {
	width: 100%;
	border: thin solid #999;
	text-align: left;
	background-image: none;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	margin-right: 5px;
	background-color: #FFF;
}

.cart_table {
	width: 100%;
	margin-top: 30px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	padding-top: 5px;
	margin-top: 5px;
	
}

input {
	width: 30px;
}

.item_qty {
	width: 30px;
}
.description {
	width: 100%;
	float: right;
	text-align:left;
	
}

.cart_totals_table {
	width: 50%;
	float: right;
	margin-right: 5px;
	margin-top: 10px;
	
}


#header_content .cart_header {
	float: left;
	padding-left: 0px;
	margin-left: 10px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 150%;
	padding-top: 5px;
	margin-top: 5px;
}
#header_content .shipping_details{
	display: none;
	
}

#header_content .security_details{
	display: none;
}

#header_content .header_blurb {
	display: none;
	
}


.emptycarttable {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #666;
	}
	
.cart_nav {
	width: 100%;
}



}